Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590044 - firefox shows two redundant redhat.com tabs on startup
firefox shows two redundant redhat.com tabs on startup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Martin Stransky
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks: 590682
  Show dependency treegraph
 
Reported: 2010-05-07 11:23 EDT by Máirín Duffy
Modified: 2010-11-10 15:23 EST (History)
3 users (show)

See Also:
Fixed In Version: firefox-3.6.4-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 590682 (view as bug list)
Environment:
Last Closed: 2010-11-10 15:23:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2010-05-07 11:23:28 EDT
Description of problem:
When opening up firefox for the first time, two separate tabs with the RHEL 6 beta site open up. It's redundant.

Version-Release number of selected component (if applicable):
firefox-3.6.3-4.el6.x86_64
Comment 2 RHEL Product and Program Management 2010-05-07 12:31:38 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Matěj Cepl 2010-05-10 09:14:35 EDT
Can easily reproduce with firefox-3.6.4-1.el6.x86_64
Comment 4 Martin Stransky 2010-05-18 08:24:12 EDT
Should be fixed in firefox-3.6.4-3.el6.x86_64
Comment 9 releng-rhel@redhat.com 2010-11-10 15:23:30 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.